## ttf-fanwood 1.1

=== debian/changelog ===
ttf-fanwood (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #616083)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 11 Feb 2011 14:42:51 +0100
