=== debian/control ===
Source: ttf-fanwood
Section: fonts
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://crudfactory.com/font/show/fanwood

Package: ttf-fanwood
Architecture: all
Depends: ${misc:Depends}
Description: A font similar to the Fairfield font
 This is an old style serif typeface. Its design is rooted in
 the forms of Venetian Old Face types.
